body{
    width: 80%;
    margin: 0 auto;
}

#contenedorP{
    display: flex;
    flex-direction: column;
}
#liada{
    display: none;
}

header{
    background-color: goldenrod;
    color: white;
    text-align: center;
}


nav{
    background-color: gainsboro;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

nav a{
    color: goldenrod;
    background-color: white;
    border: 2px solid black;
    flex-basis: 18%;
    margin: 5px 0;
    text-align: center;
}

#trampa{
    display: grid;
    grid-template-columns: repeat(3,2fr);
    grid-template-rows: 3fr;
    background-color: lightslategray;
}

#corzo{
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 15px;
    flex: 1 1 15%;
}

#caballo{
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 15px;
    flex: 1 1 15%;
}
img{
    width: 90%;
    margin-top: 10px;
}
#cabra{
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 15px;
    flex: 1 1 15%;
}

button{
    width: 90%;
    margin: 6px;
}
footer{
    background-color: goldenrod;
    color: white;
    text-align: center;
    height: 50px;

}

#trampa p{
    text-align: justify;
    margin-left: 5px;
    margin-right: 5px;
}

@media all and (max-width: 600px){
    #menuda{
        display: none;
    }
    #liada{
        display: block;
    }

    #trampa{
        grid-template-columns: 2fr;
        grid-template-rows: repeat(3,3fr);
        grid-area: trampa;
    }
    nav{
        grid-area: menu;
    }

    main{
        display: grid;
        grid-template-areas: 
        "trampa"
        "trampa"
        "menu";
    }
}